
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TwoMbit", "TwoMbit.csproj", "{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}.Debug|x64.ActiveCfg = Debug|x64
		{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}.Debug|x64.Build.0 = Debug|x64
		{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}.Debug|x86.ActiveCfg = Debug|x86
		{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}.Debug|x86.Build.0 = Debug|x86
		{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}.Release|x64.ActiveCfg = Release|x64
		{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}.Release|x64.Build.0 = Release|x64
		{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}.Release|x86.ActiveCfg = Release|x86
		{7C56EF02-473B-4DCA-8821-4D5ABDA6DF2D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
